{
    "dc_identifier": "nl.gm0193.2k.2020.309",
    "dc_title": "Gemeente Zwolle  Kennisgeving huisnummerbesluit Papiermolen 4 t/m 40 en Breezichtlaan 1 t/m 25",
    "dc_type": "2k",
    "dc_description": "gelet op artikel 108 en 147 van de Gemeentewet en artikel 2 en 3 van de Verordening naamgeving en nummering 2012; gelet op artikel 6 van de Wet basisregistratie adressen en gebouwen, waarin gemeenten wordt opgedragen nummeraanduidingen toe te kennen aan verblijfsobjecten, lig- en standplaatsen.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2020-137994",
    "dc_publisher": "gm0193",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-12-07",
    "foi_publishedDate": "2020-06-02",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Zwolle",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Zwolle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0193.2k.2020.309.doc.1",
            "dc_title": "Gemeente Zwolle  Kennisgeving huisnummerbesluit Papiermolen 4 t/m 40 en Breezichtlaan 1 t/m 25",
            "foi_fileName": "gmb-2020-137994.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2020-137994.pdf"
        },
        {
            "dc_identifier": "nl.gm0193.2k.2020.309.doc.2",
            "dc_title": "bijlage bij huisnummerbesluit 51369-2020",
            "foi_fileName": "exb-2020-28116.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-28116/1/bijlage/exb-2020-28116.pdf"
        }
    ]
}